## groove-dl 0.0.20140618

=== debian/changelog ===
groove-dl (0.0.20140618-0~rzr20140711) unstable; urgency=medium

  * wip: http://rzr.online.fr/q/snapshot#groove-dl

 -- Philippe Coval <rzr@gna.org>  Fri, 11 Jul 2014 00:16:30 +0200

groove-dl (0.0.20140711-0~rzr) unstable; urgency=medium

  * WIP: http://rzr.online.fr/q/snapshot#groove-dl

 -- Philippe Coval <rzr@gna.org>  Fri, 11 Jul 2014 00:16:28 +0200

groove-dl (0.0.0-0) UNRELEASED; urgency=medium

  * wip: http://rzr.online.fr/q/snapshot#groove-dl

 -- Philippe Coval <rzr@gna.org>  Fri, 11 Jul 2014 00:16:28 +0200

groove-dl (0.0.0-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Philippe Coval <rzr@gna.org>  Fri, 11 Jul 2014 00:16:17 +0200
