=== debian/control ===
Source: groove-dl
Section: utils
Priority: optional
Maintainer: Philippe Coval <rzr@gna.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: <insert the upstream URL, if relevant>
#Vcs-Git: git://anonscm.debian.org/collab-maint/groove-dl.git
#Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/groove-dl.git;a=summary

Package: groove-dl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>

Package: groove-dl-doc
Architecture: all
Description: documentation for groove-dl
 <insert long description, indented with spaces>

Package: groove-dl-snapshot
Architecture: all
Section: utils
Depends: groove-dl (= ${source:Version}), ${misc:Depends}
Suggests: rzr
Priority: extra
Description: unreleased snapshot version
 TODO: Remove on issue and upgrade groove-dl
 http://rzr.online.fr/q/snapshot#groove-dl Feedback welcome
